Subject: [nfsv4] updated agenda available (version 0.5)

From: Spencer Shepler <[email-masked]>
Date: Wed, 20 Oct 2010 21:58:59 +0000

I have made a couple of corrections and added 
the server side copy I-D and removed the general NFSv4.2
discussion; we are still 15 minutes over.

At this point, we are scheduled to cover all WG I-Ds
and all but one personal I-D.  Obviously  it is going
to be a very busy meeting.

At this point, about an hour of our time will be spent
on "old" business with the remainder spent on "new".

Any other corrections needed, let me know.

Spencer